.imhotep-i18n-langmanager {
    float: right;
}

.imhotep-i18n-flag-selected {
    border-color: #333333 !important;
}

.imhotep-i18n-flag {
    padding: 0px;
    border: 1px solid #CCCCCC;
    margin-right: 4px;
    cursor: pointer;
}

.imhotep-i18n-flag:hover {
    border-color: #FFFF00 !important;
}